Spigot dtlTraders 6.0.8

A better way to trade! For Citizens(2).

  1. samyratchet updated dtlTraders with a new update entry:

    5.1.10 (1.8 - 1.14.X)

    Read the rest of this update entry...
     
  2. Hi o/

    I use:
    Spigot 1.15
    Citizens 2.0.26 1.15 EARLY ALPHA 3
    And, of course, latest DLT =)

    And i have this error, i can't clic in "menu"
    https://pastebin.com/kYhE3FwJ

    And here my plugin list:
    [​IMG]

    THANK YOU FOR HELPING ME \o/
     
  3. Hello there,

    I don't think you've read the supported versions. DtlTraders isn't supported yet in 1.15 :)
    But don't worry, it's coming.

    Kind regards
    Samy
     
  4. Ok thanks, i just see this line.
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    But i wait update now xD
     
  5. We wait for Bukkit to approve the update so we can update it on spigot. I hope they do it quick enough.

    Kind regards
    Samy
     
  6. Ok, and thanks for your works ! Very nice one !
     
  7. wow Nice! Thank you guy for that working!
     
    • Like Like x 1
  8. How do i set prices on the trait ? Can't find any option on the GUI to set prices or on the yml.
     
  9. If you join our discord it's explained there in the FAQ section ;)

    This will explain it as well.
     
  10. dtl 5.1.13 isn't working for some reason. gonna roll back to 5.1.12.

    Edit: rolled back to 5.1.12 and it works.
     
  11. hello there,

    Mind to next time write a little bit more than "isn't working". You clearly had an error "invalid version". Someone in our discord pointed this out. It's fixed but waiting for approval of bukkit.
    If you meant the download link wasn't working, I hope that will be fixed with the newest version (5.1.14).

    Kind regards
     
  12. oh sorry haha I couldn't catch any errors in my console since stackmobs is broken and spamming it like crazy (waiting on them to help out) so i couldn't find a error to give u. The download was fine it was just the plugin for some reason didn't work. BUT! I just saw the latest update come out so I'll check it out and see how it goes ^^ Thanks!


    EDIT: The newest version just released works! :D
     
    #536 MrRayhonda, Jan 8, 2020
    Last edited: Jan 8, 2020
    • Like Like x 1
    • Friendly Friendly x 1
  13. All items do not fit on the 1 page of the store for sale. How to create a second page for sale in this store on one NPC?
     
    • Like Like x 1
  14. Hello there

    Having multiple pages is possible using the premium version. This version can be found here

    Kind regards
     
  15. The link is broken :(